#!/bin/bash

source debian/vars.sh

mkdir -p $buildroot/opt/cpanel/ea-podman-repo
install $SOURCE1 $buildroot/opt/cpanel/ea-podman-repo/initrepo.sh
echo "If your current transaction fails you may need to re-run now that it is configured"
echo 'Before you do that please run `apt update`'
